#slider {
    position: relative;
	width: 100%;
}

#templatemo_header_wrapper {
	width: 100%;
	height: 100px;
	background: url(../images/templatemo_header.jpg) no-repeat center top
}

#templatemo_header { 
	width: 800px;
	height: 100px;
	margin: 0 auto;
	background: url(../images/templatemo_header.jpg) no-repeat center top;
	position:relative;
}

.templatemo_header_cc {
	position:absolute;
	right:35px;
	top:5px;
	display:block;
	cursor:default;
}

#header h1 { display: block; width: 228px; margin: 0 auto; padding: 0 }


#templatemo_main {
	width: 1200px;
	height: 490px;
	margin: 0 auto;
	padding: 30px 10px;
	background: no-repeat center center;
}

#templatemo_content {
	float: left;
	width: 850px;
	height: 490px;
	padding: 40px 20px;
}

#templatemo_sidebar {
	float: right;	
	width: 250px;
	height: 490px;
}

#menu {
	clear: both;
	width:  59px;
	height: 485px;
	margin: 5px 7px 0 4px;
}

#templatemo_footer_wrapper {
	width: 100%;
	height: 80px;
	background: url(../images/templatemo_footer.jpg) no-repeat
}

#templatemo_footer {
	clear: both;
	width: 800px;
	height: 80px;
	padding: 20px 10px;
	margin: 0 auto;
	text-align: center;
}

#footer a {
	color: #ccc;
}

.scroll {
    width: 630px;
    height: 410px;
    overflow: auto;
    /* overflow-x: hidden; */
    position: relative;
    clear: left;

}

.scrollContainer div.panel {
    width: 630px;
    height: 410px;
	overflow: hidden;
}

ul.navigation {
    list-style: none; 
    margin: -8px 12px 0 0;
    padding: 15px 0;
}

ul.navigation li {
    margin: 0;
	padding: 0;
}

ul.navigation a {
	display: block;
	width: 90px;
	height: 38px;
	padding-left: 28px;
	line-height: 38px;
	margin-bottom: 10px;
    text-decoration: none;
	color: #333;
	font-weight: 700;
	background: url(../images/templatemo_menu.png) no-repeat left center
}

ul.navigation a:hover, ul.navigation a.selected { background:url(../images/templatemo_menu_hover.png) no-repeat left center }

ul.navigation a:focus {
    outline: none;
}

.scrollButtons {
    position: absolute;
    top: 300px;
    cursor: pointer;
}

.scrollButtons.left {
    left: 0
}

.scrollButtons.right {
    right: 0
}

.hide {
    display: none;
}

*{
  margin:0;
  padding:0;
}

.header{
  padding:20px;
  width:100%;
}

.header h1{
  text-align:center;
  color: grey;
  font-weight:bold;
}

.w3-container h5{
  text-align:center;
  color:grey;
  font-weight:light;
}

.w3-hover-grayscale{
  cursor:pointer;
}